## l7-protocols 20090528

=== Makefile ===
all:
	@echo Nothing to compile, just run \'make install\'
	@echo \(This simply copies this directory into $(PREFIX)/etc/l7-protocols \)	
install:
	mkdir -p $(PREFIX)/etc/l7-protocols
	cp -R * $(PREFIX)/etc/l7-protocols
