=== debian/changelog ===
l7-protocols (20090528-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Bump standards version to 3.9.2 (no changes needed).
  * Use overrides in debian/rules.
    + Bump minimum required debhelper version to 7.0.50.
  * Protect for loops with ‘set -e’.
  * Use source format 3.0 (quilt).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 25 Aug 2011 16:07:09 +0200

l7-protocols (20090528-3) unstable; urgency=low

  * debian/control: use full sentences in long description (closes: #551314).
  * debian/preinst: use 'set -e', not '-e' after shebang.

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Mon, 04 Jan 2010 12:00:38 +0000

l7-protocols (20090528-2) unstable; urgency=low

  * Do not ship symlinks in /etc (closes: #546665).
  * Minimize debian/rules.
  * debian/control: add Vcs-* fields. 

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Sun, 27 Sep 2009 17:56:30 +0200

l7-protocols (20090528-1) unstable; urgency=low

  * Initial release (Closes: #504398).

 -- Piotr Lewandowski <piotr.lewandowski@gmail.com>  Mon, 07 Sep 2009 18:23:20 +0200
