=== debian/control ===
Source: l7-protocols
Section: net
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://l7-filter.sourceforge.net/
Vcs-Hg: http://hg.debian.org/hg/collab-maint/l7-protocols/
Vcs-Browser: http://hg.debian.org/hg/collab-maint/l7-protocols/

Package: l7-protocols
Architecture: all
Depends: ${misc:Depends}
Recommends: l7-filter-userspace
Description: protocol definitions for the Linux layer 7 packet classifier
 l7-protocols provides patterns (protocol definitions) for the Linux layer 7
 packet classifier (l7-filter). To use them, you need the kernel and iptables
 patches or the l7-filter userspace version (l7-filter-userspace).
