=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $(@)

.PHONY: override_dh_auto_install
override_dh_auto_install: ;

.PHONY: override_dh_installdocs
override_dh_installdocs:
	dh_installdocs
	set -e; \
	for dir in malware extra file_types; do \
		cp $${dir}/README debian/l7-protocols/usr/share/doc/l7-protocols/README.$${dir}; \
	done

# vim:ts=4 sw=4 noet
