=== debian/watch ===
version=3
opts="uversionmangle=s/-//g" \
http://sf.net/l7-filter/l7-protocols-([0-9-]{10}).tar.gz
